.view-header {
  margin: 0 auto 4rem;
  max-width: 1200px;
  background-color: #f2f4fc;
  border: 1px solid #002ac2;
  min-height: 200px;
}
.view-header .block-page-title--announcement {
  margin: 3rem;
  text-align: center;
}
.view-header .block-page-title--announcement .block-page-title-title {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  .view-header .block-page-title--announcement .block-page-title-title {
    font-size: 2.5rem;
  }
}
.view-header .block-page-title--announcement .block-page-title-link {
  content: "\F0043";
}

.view-filters {
  margin-top: 3rem;
  padding-top: 2rem;
  border-top: 2px solid #002ac2;
}
.view-filters .form-type-select {
  margin-right: 2rem;
}

.view-group {
  margin-bottom: 1.5rem !important;
  flex-basis: 100% !important;
  color: #002ac2;
}

h2 {
  margin-bottom: 1.5rem !important;
  flex-basis: 100% !important;
}
